-- 基础信息
base_info = {
	group_id = 133106074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 74001, gadget_id = 70310001, pos = { x = -517.600, y = 191.783, z = 1072.764 }, rot = { x = 0.000, y = 32.458, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74002, gadget_id = 70310001, pos = { x = -511.626, y = 191.838, z = 1071.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74003, gadget_id = 70310001, pos = { x = -476.180, y = 196.600, z = 1082.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 74004, gadget_id = 70310001, pos = { x = -472.405, y = 196.614, z = 1084.751 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 74005, gadget_id = 70220013, pos = { x = -525.773, y = 182.839, z = 1167.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74006, gadget_id = 70220014, pos = { x = -528.525, y = 182.897, z = 1166.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74007, gadget_id = 70220014, pos = { x = -527.672, y = 182.907, z = 1166.782 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74008, gadget_id = 70220014, pos = { x = -496.141, y = 182.041, z = 1131.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74009, gadget_id = 70220014, pos = { x = -498.560, y = 182.038, z = 1131.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74010, gadget_id = 70220014, pos = { x = -497.409, y = 182.041, z = 1131.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74011, gadget_id = 70220005, pos = { x = -497.813, y = 182.041, z = 1132.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74012, gadget_id = 70220005, pos = { x = -528.663, y = 182.930, z = 1167.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74013, gadget_id = 70220014, pos = { x = -414.060, y = 190.435, z = 1182.217 }, rot = { x = 0.000, y = 330.910, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74014, gadget_id = 70220014, pos = { x = -409.120, y = 190.377, z = 1180.821 }, rot = { x = 0.000, y = 330.910, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74015, gadget_id = 70220013, pos = { x = -411.024, y = 190.387, z = 1181.094 }, rot = { x = 0.000, y = 330.910, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74016, gadget_id = 70220013, pos = { x = -459.400, y = 208.427, z = 1242.759 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74017, gadget_id = 70220014, pos = { x = -460.135, y = 208.427, z = 1241.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74018, gadget_id = 70220014, pos = { x = -391.168, y = 206.487, z = 1206.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74019, gadget_id = 70220014, pos = { x = -405.035, y = 198.803, z = 1225.002 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74020, gadget_id = 70220014, pos = { x = -402.099, y = 198.803, z = 1223.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74021, gadget_id = 70220013, pos = { x = -403.785, y = 198.803, z = 1223.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74022, gadget_id = 70220014, pos = { x = -453.861, y = 194.904, z = 1085.650 }, rot = { x = 0.000, y = 234.049, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74023, gadget_id = 70220014, pos = { x = -455.022, y = 194.890, z = 1085.637 }, rot = { x = 0.000, y = 234.049, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74024, gadget_id = 70220014, pos = { x = -340.659, y = 227.937, z = 1179.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74025, gadget_id = 70220013, pos = { x = -338.164, y = 227.661, z = 1179.747 }, rot = { x = 0.000, y = 17.880, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74026, gadget_id = 70310001, pos = { x = -338.265, y = 227.772, z = 1189.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 74027, gadget_id = 70220014, pos = { x = -245.145, y = 203.538, z = 1116.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74028, gadget_id = 70220014, pos = { x = -249.099, y = 203.481, z = 1125.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74029, gadget_id = 70220014, pos = { x = -249.093, y = 203.481, z = 1124.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74030, gadget_id = 70220013, pos = { x = -246.501, y = 203.542, z = 1117.210 }, rot = { x = 0.000, y = 300.038, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74031, gadget_id = 70220014, pos = { x = -390.874, y = 198.845, z = 1190.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74032, gadget_id = 70220014, pos = { x = -390.964, y = 198.847, z = 1189.249 }, rot = { x = 0.000, y = 293.525, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74033, gadget_id = 70220005, pos = { x = -410.436, y = 206.261, z = 1175.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 74034, gadget_id = 70220035, pos = { x = -410.128, y = 206.272, z = 1176.522 }, rot = { x = 0.000, y = 41.245, z = 0.000 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 74001, 74002, 74003, 74004, 74005, 74006, 74007, 74008, 74009, 74010, 74011, 74012, 74013, 74014, 74015, 74016, 74017, 74018, 74019, 74020, 74021, 74022, 74023, 74024, 74025, 74026, 74027, 74028, 74029, 74030, 74031, 74032, 74033, 74034 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
